/* ==============================================
GLOBAL.CSS
=============================================== */

@import url('https://fonts.googleapis.com/css?family=Catamaran:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,600i');
@import url('https://fonts.googleapis.com/css?family=Inconsolata:400,700');

#toggle-menu {
	background: #000;
	position: fixed;
	z-index: 21;
	top: 15px;
	right: 10px;
	padding: 5px 10px;
	border: 0;
	display: none;
}

#page {
	position: relative; /* Set the position property so z-index will apply */
	z-index: 20; /* Make sure this is higher than #menu */
	height: 100%;
}

#menu {
	display: none;
	position: fixed;
	top: 0px;
	right: 0;
	width: 240px;
	padding: 20px 0px;
	margin: 0;
	list-style: none;
	background: #000;
	z-index: 10; /* Make sure the z-index is lower than the #page */
}

/* Animations */

#page, #menu {
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

/* Hide the menu unless it's animating or visible */
.animating #menu, .menu-visible #menu {
	display: block;
}

/***
* If the animating class is present then apply
* the CSS transition to #page over 250ms.
*/
.animating #page {
	transition: transform .25s ease-in-out;
	-webkit-transition: -webkit-transform .25s ease-in-out;
}

/***
* If the left class is present then transform
* the #page element 240px to the left.
*/	
.animating.left #page {
	transform: translate3d( -240px, 0, 0 );
	-webkit-transform: translate3d( -240px, 0, 0 );
}

/***
* If the right class is present then transform
* the #page element 240px to the right.
*/
.animating.right #page {
	transform: translate3d( 240px, 0, 0 );
	-webkit-transform: translate3d( 240px, 0, 0 );
}


.menu-visible #page {
	right: 240px;
}

.slidebar-heading {
	margin-bottom: 22px;
	font-size: 18px;
	color: #fff;
}

ul.slidebar-nav {
	list-style: none;
	color: #a0a0a0;
	text-align: left;
}

ul.slidebar-nav li {
	display: block;
}

ul.slidebar-nav li a:link, ul.slidebar-nav li a:visited {
	display: block;
	width: 100%;
	padding: 10px 20px;
	box-sizing: border-box;
	margin: 0;
	border-bottom: 1px solid #101010;
	color: #fff;
}

ul.slidebar-nav li a:hover {
	color: #a0a0a0;
}

ul.slidebar-nav li ul {
}

ul.slidebar-nav li ul.sub-menu a:link,
ul.slidebar-nav li ul.sub-menu a:visited {
	background: #0a0a0a;
	font-size: 12px;
}

/* DEFAULT STYLING */


body {
	background: #000; 
	line-height: 1.6;
	height: 100%;
	color: #000;
	font-family: 'Raleway', trebuchet ms, arial, verdana;
	font-size: 16px;	
	text-align: center;
}


#popup {
	position: fixed;
	z-index: 9999;
	top: 60px;
	left: 0;
	right: 0;
	display: none;
	width: 500px;
	margin: 0 auto;
	padding: 10px;
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	font-size: 14px;
	text-align: center;
}

#loading {
	display: none;
	position: fixed;
	z-index: 9999;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: #000;
	border: 5px solid #a0a0a0;
	height: 30px;
	width: 30px;
	padding: 10px;
	border-radius: 50%;
}

#loading img {
	width: 30px;
	height: 30px;
}

.main, 
.content-section {
	background: #fff;
	text-align: left;
}

.wrap {
	width: 1000px;
	margin: auto;
}

.pad40 {
	padding: 40px 0px;
}

.pad60 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.pad80 {
	padding: 80px 0px;
}

a:link, a:visited {
	color: #202020;
}

a:hover {
	color: #606060;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.0;
	font-weight: 500;
}

.font-light {
	color: #fff;
}

.font-dark {
	color: #000;
}

/* HEADER CSS 
-----------------------------------------------------------------------------*/

#header {
	background: #000;
	margin: 0px auto;
	text-align: left;
}

#header .wrap {
	position: relative;
	width: 1000px;
	padding: 20px 0px;
	margin: 0px auto;
	text-align: left;
}

#header .header-right {
	margin-left: auto;
}

#header .header-right a:link,
#header .header-right a:visited {
	display: inline-block;
	background: #fff;
	padding: 5px 10px;
	border-radius: 2px;
	color: #000;
	text-transform: uppercase;
	font-family: 'Raleway', Arial, Sans-Serif;
	font-weight: 400;
	font-size: 14px;
	letter-spacing: 1px;
}

#header .header-right a:hover {
	background: #202020;
	color: #fff;
}

.logo {
	height: 30px;
	/*padding: 13px 0px;*/
	/*filter: invert(80%);*/
}

.logo img {
	max-height: 30px;
}

ul.main-menu {
	font-family: 'Raleway';
	margin-right: 0px;
	padding: 0;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px;
}

ul.main-menu li ul:after {
	content: "";
	position: absolute;
	top: -10px;
	left: 20px;
	width: 0; 
	height: 0; 
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 10px solid #303030;
}

ul.main-menu li {
	position: relative;
	display: inline-block;
	float: left;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px;
	list-style: none;
}

ul.main-menu li a:link, ul.main-menu li a:visited  {
	position: relative;
	float: left;
	display: inline-block;
	margin: 0px;
	padding: 5px 10px;
	border-radius: 2px;
	color: #a0a0a0;
	text-align: center;
}

ul.main-menu li a:hover, ul.main-menu li a:active, ul.main-menu li:hover a {
	background: #fff;
	color: #000;
}

ul.main-menu li ul {
	position: absolute;
	display: none;
	z-index: 10;
	top: 50px;
	background: #303030;
	width: 220px;
	padding: 6px 0px;
	text-transform: none;
}

ul.main-menu li ul li {
	display: block;
	height: auto;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
}

ul.main-menu li ul li a:link, ul.main-menu li ul li a:visited {
	background: #303030;
	width: 200px;
	margin: 0;
	padding: 8px 10px 8px 10px;
	border: 0;
	color: #a0a0a0 !important;
	font-weight: 400;
	text-align: left;
}

ul.main-menu li ul li:hover a {
	color: #fff !important;
}

a.menu_highlight:link,
a.menu_highlight:visited {
	background: #41a2e1;
	color: #fff !important;
}

a.menu_highlight:hover {
	background: #f0f0f0 !important;
}

#home .home, #shop .shop, #services .services, #portfolio .portfolio, #contact .contact  {
	color: #fff;
	background: #202020;
}

/* CONTENT CSS 
-----------------------------------------------------------------------------*/	

#breadcrumb {
	background: #202020;
	position: relative;
	height: 40px;
	margin: auto;
	padding: 10px 0px;
	clear: both;
    color: #fff;
    text-align: left;
}

#breadcrumb .title {
	float: left;
	margin-right: 20px;
	color: #fff;
	font-size: 24px;
}

#breadcrumb .desc {
	float: left;
	line-height: 2.7;
	font-size: 14px;
}

.breadcrumb-menu {
	list-style: none;
}

.breadcrumb-menu li {
	display: inline-block;
}

.breadcrumb-menu li a:link,
.breadcrumb-menu li a:visited {
	color: #a0a0a0;
}

.breadcrumb-menu li a:hover {
	color: #fff;
}

.breadcrumb-menu li:after {
	content: " / ";
}

.breadcrumb-menu li:last-child:after {
	content : "";
}

/* HOMEPAGE SLIDER STYLING */

#slider {
	background: #0a0a0a;
	position: relative;
	width: 100%;
	padding: 40px 0;
	overflow: hidden;
	color: #a0a0a0;
	letter-spacing: 0.12em;
}

#slider-wrap {
	position: relative;
	width: 1000px;
	margin: auto;
}

.slider-heading {
	font-size: 30px;
	color: #fff;
	margin-bottom: 20px;
}

.slider-desc {
	font-size: 14px;
	line-height: 2;
}

.block-left {
	position: relative;
	padding: 40px 0px;
	text-align: left;
	box-sizing: border-box;
}

.block-right {
	position: relative;
	height: 100%;
	box-sizing: border-box;
}

.block-right img {
	width: 100%;
}

#slider .lrg-button2 {
	background: #0066ff;
	color: #fff;
	display: inline-block;
	padding: 15px 25px;
    font-size: 18px;
    font-weight: 500;
}


#slider .lrg-button2:hover {
	background: #fff;
	color: #000;
}

#slider h1 {
	line-height: 1.0;
	margin-bottom: 10px;
	border: 0;
	color: #fff;
} 


.home-section-why {
	color: #a0a0a0;
}

.home-section-why .heading {
	color: #000;
}



#promo-box {
	background: #101010;
	padding: 20px 0;
	color: #fff;
}

.testimonial-section {
	background: #000;
	color: #fff;
}

.testimonial-wrap {
	padding: 60px 0px;	
	font-size: 18px;
}

.testimonial-carousel {
	margin-top: 10px;
	text-align: center;
}

.testimonial-in {
	width: 80%;
	margin: auto;
}

.testimonial-author {
	position: relative;
	text-align: center;
	color: #fff;
	font-weight: 500;
}

.testimonial-author:before {
	content: "";
}

.testimonial-content {
	position: relative;
	margin-top: 10px;
	font-style: italic;
	text-align: center;
	color: #a0a0a0;
}

.stick-arrow-left {
	position: absolute;
	top: 10%;
	left: 20px;
}

.stick-arrow-right {
	position: absolute;
	top: 10%;
	right: 20px;
}

.dark-bg {
	background: #202020;
	color: #fff !important;
}

.dark-bg h1,
.dark-bg h4, 
.dark-bg h3 {
	color: #fff;
}

.blue-bg {
    background: #74bbff;
    color: #fff;
}

.content-lightgrey {
	background: #f0f0f0;
}

.content-blue {
	background: #039be5;
	color: #fff;
}

/* #footer CSS 
-----------------------------------------------------------------------------*/

#footer {
	clear: both;
	padding: 60px 0px;
	color: #a0a0a0;
	text-align: left;
}

#footer .heading {
	font-size: 24px;
	color: #fff;
	margin-bottom: 20px;
}

#footer a:link, #footer a:visited {
	color: #fff;
}

#footer a:hover {
	color: #a0a0a0;
}

#footer .social {
	display: inline;
}

#footer .social a.social-icon {
	display: inline-block;
	background: #fff;
	width: 24px;
	height: 24px;
	padding: 5px;
	border-radius: 50%;
	color: #202020;
	text-align: center;
}

#footer .social a.social-icon:hover {
	background: #606060;
	color: #fff;
}

#copyright {
	padding: 0px 0px;
	color: #a0a0a0;
	text-align: center;
}

/* PORTFOLIO CSS 
-----------------------------------------------------------------------------*/ 


.port_img {
	background: #fff;
	position: relative;
	height: 300px;
	margin-bottom: 40px;
	padding: 10px;
	border: 1px solid #e0e0e0;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
}

.port_img:hover {
	border: 1px solid #202020;
}

.port_img:hover .img_cut {
	opacity: 0.5;
}

.img_cut {
	height: 300px;
	overflow: hidden;
}

.controls {
	z-index: 9999;
	position: absolute;
	bottom: 15px;
	right: 15px;
	margin: auto;
}

.controls .icon {
	background: #202020;
	margin-top: 20px;
	padding: 10px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	vertical-align: bottom;

	-webkit-transition-duration: .15s;
	-moz-transition-duration: .15s;
	-o-transition-duration: .15s;
	-ms-transition-duration: .15s;
	transition-duration: .15s;
}


/* CONTACT CSS 
-----------------------------------------------------------------------------*/ 


#contact_form label {
	display: block;
	text-align: left;
	margin: 0;
	margin-bottom:20px;
}


#contact_form input[type=text] 
{
	width: 100%;
}

#contact_form textarea {
	width: 100%;
	height: 300px;
}

.success_message {
	display: none;
	background: #63C75E;
	margin-top: 20px;
	padding: 10px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}

.error_message {
	display: none;
	background: #c83c3f;
    margin: 5px 20px;
	padding: 10px;
	border: 1px solid #c83c3f;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.loading {
	display: none;
    float: left;
    margin-top: 7px;
}

.padding-buffer {
	position: relative;
}


/* MISCELLANIOUS CSS 
-----------------------------------------------------------------------------*/ 

.icon {
	vertical-align: middle;
	margin: -5px 0px 0px 8px;
}

.zoom_image {
	background: #f0f0f0 url(../images/zoom.png) center center no-repeat;
	padding: 5px;
	border: 1px solid #eaeaea;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
}

.zoom_image div.zi_small {
	height: 140px;
	overflow: hidden;
}

img.first {
	position: absolute;
	top: 20px;
	left: 50%;
	margin-top: 30px;
	margin-left: -98px;
	clear: both;
}

img.second {
	position: absolute;
	top: 20px;
	left: 50%;
	display: none;
	margin-top: 30px;
	margin-left: -98px;
	clear: both;
}

.package {
	position: relative;
	width: 33%;
	margin: 0px 10px 0px 10px;
	border: 1px solid #dadada;
	border-radius: 2px;
    text-align: center;
}

.package:hover {
	
	border: 1px solid #808080;
}

.package-content {
	padding: 20px 0px;
	border-top: 0;
}

.package_top {
	padding: 40px 20px;
}

.package_bottom {
	padding: 0px 20px 20px 20px;
}

.package .title {
	line-height: 24px;
	padding: 20px 0px;
	color: #202020;
	font-size: 30px;
	font-weight: 500;
}

.price {
	position: relative;
	padding: 30px 0px;
	margin: auto auto 20px auto;
	text-align: center;
}

.price span.currency {
	position: absolute;
	top: 15px;
	left: -20px;
	font-size: 24px;
}

.price span.value {
	position: relative;
	line-height: 50px;
	color: #202020;
	font-size: 48px;
	font-weight: 500;
}

.price span.inquire {
	font-weight: 500;
	color: #202020;
	line-height: 72px;
}

.price .currency {
	float:right;
}

.package ul.features {
	background: #f6f6f6;
	color: #202020;
	font-weight: 500;
}

.package a.toggle-specs {
	color: #0066ff;
}

.package .specifications {
	display: none;
	width: 200px;
	margin: auto;
	text-align: left;
	font-size: 12px;
}

.package .specifications ul li {
	padding: 5px 10px;
	color: #000;
	font-size: 12px;
	font-weight: 700;
}

.package .specifications a.is-link {
	color: #0066ff;
}

.package .specifications .specs-notice {
	padding: 10px;
}

.package ul {
	margin: 20px auto;
	padding: 10px 0px;
	list-style: none;
	font-size: 14px;
}

.package li {
	position: relative;
	margin: 0;
	padding: 10px;
}

.package-last {
	margin-right: 0;
}

.package button {
	display: block;
	background: #0066ff;
	width: 90%;
	margin: 0 auto;
	padding: 15px 0px;
	border: 2px solid #0066ff;
	border-radius: 2px;
	color: #fff;
	font-size: 18px;
}

.package button:hover {
	opacity: 0.75;
	background: #202020;
	border: 2px solid #202020;
	color: #fff;
}

.package .recommended {
	font-size: 12px;
	color: #ffa048;
	font-weight: 700;
}

.package.promo {
	margin-top: 0;
	border: 1px solid #ffe137;
	box-shadow: 0px 0px 20px #fff8d0;
}

.package.promo .value {
	color: #ffa048;
}

/* Textbox */
input[type=text], 
input[type=password] {
    background: #fff;
    display: block;
    box-sizing: border-box;
    margin: 5px 0px;
    padding: 10px;
    border: 1px solid #c0c0c0;
    color: #808080;
    font-family: 'Catamaran', Arial, Sans-Serif;
    font-size: 16px;
}


textarea {
    background: #fff;
    display: block;
    box-sizing: border-box;
    resize: none;
    margin: 5px 0px;
    padding: 10px;
    border: 1px solid #c0c0c0;
    color: #404040;
    font-family: 'Catamaran', Arial, Sans-Serif;
    font-size: 16px;
}

input[type=text]:hover,
input[type=password]:hover,
textarea:hover 
{
	border-color: #808080;
}

input[type=text]:focus, 
input[type=password]:focus,
textarea:focus 
{
    outline: none;
    border-color: #50bfff;
    box-shadow: inset 0px 0px 4px #98D9FF;
    color: #404040;
}

input[disabled],
textarea[disabled] 
{
	background: #e0e0e0;
	color: #a0a0a0;
}

input[disabled]:hover,
textarea[disabled]:hover 
{
	border: 1px solid #c0c0c0;
}


input[type=submit], 
input.button, 
button,
a.button
{
	display: inline-block;
	background: #0066ff;
	padding: 10px 30px;
	border: 1px solid #0066ff;
    color: #fff;
    font-family: 'Catamaran', Arial, Sans-Serif;
    font-weight: 500;
    font-size: 18px;

   	-webkit-transition-duration: .15s;
	-moz-transition-duration: .15s;
	-o-transition-duration: .15s;
	-ms-transition-duration: .15s;
	transition-duration: .15s;
}


.btn-grey {
	background: #a0a0a0;
	border-color: #a0a0a0;
}

.btn-grey:hover {
	color: #a0a0a0 !important;
}



.btn-small {
	padding: 5px 10px !important;
	font-size: 16px !important;
}

.color-alt {
	border: 2px solid #fff;
	color: #fff;
}

.color-alt:hover {
	background: #fff !important;
	color: #202020 !important;
}

input[type=submit]:hover, 
input.button:hover, 
button:hover, 
a.button:hover
{
	background: #fff;
	color: #0066ff;
   	cursor: pointer;
}

input[type=submit]:focus, 
button:focus, 
button:focus {
	outline: none;
}

button:focus {
	opacity: 0.5;
}

/* Twitter Feed */

#loading-container {
    text-align: center;  
}

#loading-container img {
	background: #fff;
	padding: 10px;
}
 
#twitter-feed {
    margin: auto;
    color: #a0a0a0;
}
 
#twitter-feed h2 {
    color: #fff;
    padding: 9px 0px 9px 0px;
    border-bottom: 1px solid #404040;
}
 
.twitter-article {
	position:relative;
	margin-bottom: 10px;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #404040;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
} 

.twitter-pic {
    display: inline-block;
    vertical-align: middle;
    width: 2%;
}
 
.twitter-pic img {
    float:left;
    border-radius: 50%;  
    border:none;
}
 
/* -------- TEXT STYLING ------*/

.twitter-text {
    display: block;
}
.twitter-text p {
    margin: 0px;
    font-size: 14px;
}

.tweet-time {
    font-size:12px;
    float:right;
}

.tweetprofilelink {
	text-align: left;
}
 
.tweetprofilelink a {
	display: inline-block;
	margin-bottom: 5px;
	text-align: left;
}

/* -------- FEED  ACTIONS ------*/
#twitter-actions {
    width:75px;
    float:right;
    margin-right:5px;   
    margin-top: 0px;
    margin-bottom: 5px;
    display:none;
}
.intent {
    width:25px;
    height:16px;
    float:left; 
}

.intent a {
    width:25px;
    height:16px;
    display:block;
    background-image:url(../images/tweet-actions.png);
    float:left; 
} 
.intent a:hover{
    background-position:-25px 0px;
} 
 
#intent-retweet a{
    background-position:0px -17px;
} 
#intent-retweet a:hover{
    background-position:-25px -17px;
} 
#intent-fave a{
    background-position:0px -36px;
} 
#intent-fave a:hover{
    background-position:-25px -36px;
} 
 
/* -------- RETWEET INDICATOR ------*/
#retweet-indicator {
    width:14px;
    height:10px;
    background-image:url(../images/tweet-actions.png);
    background-position:-5px -54px;
    margin-top:3px;
    margin-bottom: 5px;
    padding-left: 24px;
    padding-bottom: 0px;
    float:left;
    font-size: 10px;
    text-transform: uppercase;
}

.backlink {
	font-size:11px;
	text-align:center;
}

.backlink a {
	color:#aaa;
}

.package, .port_img {
	-webkit-transition-duration: .15s;
	-moz-transition-duration: .15s;
	-o-transition-duration: .15s;
	-ms-transition-duration: .15s;
	transition-duration: .15s;
}

.thing {
	position: relative;
	background: #ffa800;
	width: 65px;
	margin: auto;
	padding: 30px 30px;
	color: #fff;
}

.thing:hover {
	background: #00B8FF;
}

.thing:hover i.fa {
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;

	transform:scale(1.5);
	-moz-transform:scale(1.5);
	-webkit-transform:scale(1.5);
	-o-transform:scale(1.5);
	-ms-transform:scale(1.5);
	transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg);
}

.thing:hover:after {
	border-color: #00B8FF transparent transparent transparent;
}

.thing:after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	margin: auto;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 8px 0 8px;
	border-color: #ffa800 transparent transparent transparent;
}

.lrg-button1,
.lrg-button2,
.thing,
input[type=text], 
input[type=password],
input[type=submit], 
textarea,
input.button, 
button,
a.button
{
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
}

ul.main-menu li a,
.lrg-button1,
.lrg-button2,
.thing,
.thing:after,
.thing i.fa,
i.icon-bubble,
.special,
.speical:after,

.package,
.package .price,
.package .price:after,
.package .value,

input[type=text], 
input[type=password],
textarea,
input[type=submit], 
input.button, 
button,

.animate
{
	-webkit-transition-duration: .15s;
	-moz-transition-duration: .15s;
	-o-transition-duration: .15s;
	-ms-transition-duration: .15s;
	transition-duration: .15s;
}

i.icon-bubble {
	position: relative;
	background: #fff;
	width: 80px;
	height: 58px;
	margin: 0px 0px 20px 0px;
	padding-top: 22px;
	border: 2px solid #FF9B31;
	border-radius: 50%;
	color: #FF9B31;
	text-align: center;
}

i.icon-bubble-lrg {
	position: relative;
	background: #3686b4;
	width: 96px;
	height: 72px;
	margin-top: 15px;
	padding-top: 24px;
	border-radius: 50%;
	color: #fff;
	font-size: 48px;
	text-align: center;
}

.col-fourth:hover {
	cursor: pointer;
}

.noh {
	border: 0;
	margin: 0;
	padding: 0;
}


ul.service-list {
	margin-top: 20px;
	list-style: none;
}

ul.service-list li {
	margin-bottom: 20px;
	color: #404040;
	font-weight: 500;
}

.icon-circle {
	position: relative;
	display: block !important;
	background: #0066ff;
	width: 90px;
	height: 68px;
	margin: auto auto 20px auto;
	padding-top: 22px;
	border: 3px solid #fff;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s;
	-ms-transition-duration: .3s;
	transition-duration: .3s;
}

.home-col:hover .icon-circle {
	background: #0066ff;
	color: #fff;
	box-shadow: 0 0 0 6px #0066ff;
}

.home-col {
	margin: 0px 20px;
}

.home-col:first-child {
	margin-left: 0;
}

.home-col:last-child {
	margin-right: 0;
}

.icon-circle i {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 2;
	margin: auto;
}

.icon-circle:after {
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 0;
	right: 0;
	content: "";
	background: transparent;
	width: 88px;
	height: 88px;
	margin: auto;
	/*border: 1px solid #fff;*/
	border-radius: 50%;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s;
	-ms-transition-duration: .3s;
	transition-duration: .3s;
}



.service {
	position: relative;
	padding: 20px 10px 20px 40px;
	text-align: center;
}

.service-icon {
	background: #202020;
	width: 60px;
	height: 60px;
	transform: rotate(45deg);
	margin: 20px auto 30px auto;
	text-align: center;
	color: #fff;
}

.service-icon i {
	margin-top: 14px;
	transform: rotate(-45deg);
}

.service-in p {
}

.service-title {
    font-family: 'Catamaran', Arial, Sans-Serif;
	font-size: 30px;
	font-weight: 500;
	color: #202020;
}

.services-cover {
	background: #fff url(../images/services-cover.jpg) 0 -500px no-repeat;
	background-size: cover;
}

.service-heading {
	color: #303030;
	text-transform: uppercase;
	font-size: 36px;
}

.heading1 {
	font-size: 24px;
	line-height: 1.4;
	color: #000;
}


/*MOVE THIS SOMEWHERE ELSE*/


#fancy-splash-thing {
	position: relative;
	background: url(../images/slider1.png) top left no-repeat;
    height: 381px;
    width: 521px;
}

.scrolling-wall {
	display: none;
	position: absolute;
	top: 20px;
	left: 80px;
	background: #000;
	width: 401px;
	height: 233px;
	padding: 10px;
	overflow: hidden;

	font-size: 12px;
	font-family: 'Inconsolata';
	line-height: 1;
	letter-spacing: 0.15em;
}

.scrolling-wall-content {
	position: absolute;
	width: 401px;
	white-space: pre-wrap;
	top: 10px;
	color: #e0e0e0;
}

.html-tag {
	color: #f92672;
}

.html-attr {
	color: #91c628;
}

.html-attr-text {
	color: #e6db74;
}

.html-string {
	color: #fff;
}




#modal-mask {
  display: none;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 9998;
  width: 100%;
  height: 100%;
}

.modal-container {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  right: 0;
  background: #fff;
  width: 400px;
  margin: auto;
  padding: 20px;
  box-sizing: border-box;
  color: #000;
  box-shadow: 0px 0px 0px 8px rgba(0,0,0,0.3);
  text-align: left;
}

.modal-title {
  margin-bottom: 10px;
  padding-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  border-bottom: 1px solid #e0e0e0;
}

.modal-toolbar {
  margin-top: 20px;
  text-align: right;
}